{
  "schemaVersion": 9,
  "currentVersion": "Ver10.1",
  "modpackName": "BETTER FANTASY: Ultimate RPG Fantasy",
  "modpackAuthor": "zakarum5835",
  "modpackReleaseType": "stable",
  "updateCheckerId": "https://raw.githubusercontent.com/zakarum5835/BETTER-FANTASY-UPDATES/refs/heads/main/",
  "advanced": {
    "bccEnabled": false,
    "expandButton": true,
    "updateCheckerType": 2,
    "retroWarning": false,
    "modpackMods": []
  }
}